Subject: Re: Unbalanced closing paren in help of git commit

From: Tomas Nordin <[email-masked]>
Date: Mon, 22 Jul 2024 22:59:57 +0000

Junio C Hamano <[email-masked]> writes:

> We do not "attach" patches to an e-mail, like this.  Please visit 
> https://lore.kernel.org/git/ and check patch messages from others.

I tried to send the format-patch file using git send-email now. That
will be in a thread other than this.

> We do not work file-by-file.  If any reader wants to know which
> paths were affected, they can see the diffstat before the patch.
>
> I think what you wrote is just fine otherwise; just drop the "*
> Documentation/git-commit" line, dedent the body of the paragraph,
> and typofix the "misstake".

I made those amendments, lets see if its OK.